#navlist
{
padding: 3px 0;
margin-left: 0;
border-bottom: 1px solid lightblue;
font-weight: bold;
margin-bottom: 0;
}

/*#navlist ul
{
margin-bottom: 0;
}
*/

#contentpane {
border:1px solid lightblue;
border-top:none; 
margin:0; 
padding: 30px;
min-height:300px; /*50%;*/
/* box-shadow:          1px  1px 3px #EEE,
					-1px  1px 3px #EEE,
					-1px -1px 3px #EEE,
					 1px -1px 3px #EEE;
*/
}

#navlist li
{
list-style: none;
margin: 0;
display: inline;
}

#navlist li a
{
padding: 4px 0.5em;
padding-left: 15px;
padding-right: 15px;
margin-left: 7px;
border: none; 
border-bottom: none;
background: steelblue;
color: white;
text-decoration: none;
}

#navlist li a:link    { color: white; }
#navlist li a:visited { color: white; }
#navlist li a:hover   { background: goldenrod; }

#navlist li a#current
{
background: white;
border: 1px solid lightblue;
border-bottom: 1px solid white;
color: steelblue;
/*box-shadow:          -3px  -3px 2px #EEE,
                      3px  -3px 2px #EEE; */
}
